Subject: RE: [Fwd: Re: Submission of draft-ietf-cat-iakerb-08.txt to IESG]

From: Jeffrey Altman <[email-masked]>
Date: Thu, 17 Oct 2002 8:36:01 EDT

> > It seems to me that one motivating factor behind the use of SPNEGO GSSAPI
> to access KRB5 is to allow a specific implementation to rely on the existing
> software 
> > architectures provided on a specific platform. Does this make it wrong to
> use SPNEGO?  No.  But does it make it right to require it?  How many
> implementations of
> > SPNEGO GSSAPI are there in Kerberos 5 implementations?  Is there any
> opensource implementation?
> 
> In response to Jeffrey's comment about availability of SPNEGO/GSS-API with
> Kerberos I wanted to let you know that the latest CyberSafe Application
> Security SDK (based on GSS-API v2 revision 1) has SPNEGO support. This
> product is not open source and is a commercially supported solution. This
> product is currently in early beta stage and is likely to be a few months
> from being generally released. I am watching this discussion about IAKERB
> with interest as I have a potential requirement for WLAN security where
> IAKERB would be useful.
> 
> Regards, Tim.
> 

Tim:

That is great.  That means that there is someone else out there who
might possibly be in a position to implement the draft.  Have you
looked at the draft with implementation in mind?  Specifically as 
it related to your implementations?  Do you have any comments to
offer?

 - Jeff

 Jeffrey Altman * Sr.Software Designer     Kermit 95 2.0 GUI available now!!!
 The Kermit Project @ Columbia University  SSH, Secure Telnet, Secure FTP, HTTP
 http://www.kermit-project.org/            Secured with MIT Kerberos, SRP, and 
 [email-masked]               OpenSSL.